<?xml version="1.0" encoding="utf-8"?>
<setup title="${{NVIRUSBProductTitle}}" version="275.39" installerMin="2.270.52.0">
	<filter name="TwoLineSplashTitle"/><include filter="not-manifest" name="${{InstallerDllDirectory}}\theme.cfg" select="/theme/*"/>
	<strings>
		<localized locale="0x0409">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision Controller Driver"/>
		</localized>
		<localized locale="0x0401">
			<string name="NVIRUSBProductTitle" value="برنامج تشغيل مراقب ‎NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0404">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision 控制器驅動程式"/>
		</localized>
		<localized locale="0x0405">
			<string name="NVIRUSBProductTitle" value="Ovladač řídící jednotky  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0406">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision Controllerdriver"/>
		</localized>
		<localized locale="0x0407">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision Controller-Treiber"/>
		</localized>
		<localized locale="0x0408">
			<string name="NVIRUSBProductTitle" value="Πρόγραμμα οδήγησης ελεγκτή  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x040a">
			<string name="NVIRUSBProductTitle" value="Controlador de  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x040b">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision -ohjain"/>
		</localized>
		<localized locale="0x040c">
			<string name="NVIRUSBProductTitle" value="Pilote du contrôleur  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x040d">
			<string name="NVIRUSBProductTitle" value="מנהל ההתקן של בקר ‎ NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x040e">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision vezérlő illesztőprogram"/>
		</localized>
		<localized locale="0x0410">
			<string name="NVIRUSBProductTitle" value="Driver del controller  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0411">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision コントローラー ドライバー"/>
		</localized>
		<localized locale="0x0412">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision 컨트롤러 드라이버"/>
		</localized>
		<localized locale="0x0413">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision controllerstuurprogramma"/>
		</localized>
		<localized locale="0x0414">
			<string name="NVIRUSBProductTitle" value="Driver til NVIDIA 3D Vision-kontroller"/>
		</localized>
		<localized locale="0x0415">
			<string name="NVIRUSBProductTitle" value="Sterownik kontrolera NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0416">
			<string name="NVIRUSBProductTitle" value="Driver de controle do  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0419">
			<string name="NVIRUSBProductTitle" value="Драйвер контроллера  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x041b">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision radič ovládača"/>
		</localized>
		<localized locale="0x041d">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision drivrutin för styrenhet"/>
		</localized>
		<localized locale="0x041f">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision Denetleyici Sürücüsü"/>
		</localized>
		<localized locale="0x041e">
			<string name="NVIRUSBProductTitle" value="โปรแกรมควบคุมของตัวควบคุม  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0424">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision gonilnik za krmilnik"/>
		</localized>
		<localized locale="0x0804">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision 控制器驱动程序"/>
		</localized>
		<localized locale="0x0809">
			<string name="NVIRUSBProductTitle" value="NVIDIA 3D Vision Controller Driver"/>
		</localized>
		<localized locale="0x080a">
			<string name="NVIRUSBProductTitle" value="Controlador de la controladora  NVIDIA 3D Vision"/>
		</localized>
		<localized locale="0x0816">
			<string name="NVIRUSBProductTitle" value="Controlador NVIDIA 3D Vision"/>
		</localized>
	</strings>
	<constraints>
		<platforms list="X86,AMD64" level="critical" text="${{ErrorUnsupportedPlatform}}"/>
		<reject tests="PACKAGES" level="critical" text="${{ErrorNoPackagesToInstall}}"/>
		<reject tests="REQUIRED" level="critical" text="${{ErrorMissingRequiredPackages}}"/>
		<reject tests="FILES" level="critical" text="${{ErrorMissingPackageFiles}}"/>
		<reject tests="INSTALL, MSI" level="critical" text="${{ErrorInstallerAlreadyRunning}}"/>
		<reject tests="PNP" level="wait" text="${{WaitPnpAlreadyRunning}}"/>
		<reject tests="REBOOT" level="critical" text="${{ErrorInstallerNeedReboot}}"/>
	</constraints>
	<install>
		<search dir=".">
			<select name="**\*"/>
			<deselect name="english\**\*"/>
		</search>
		<sub-package name="Display.NVIRUSB" disposition="critical">
			<properties/>
			<options/>
		</sub-package>
	</install>
	<properties>
		<string name="EulaFile" value="${{InstallerDirectory}}\EULA.txt"/>
		<string name="ArpIcon" value="${{InstallerDllDirectory}}\NVI2.dll,0"/>
	</properties>
	<options>
		<bool name="s" property="SilentInstall"/>
		<bool name="prestage" property="PrestageInstall"/>
		<bool name="i" property="ReducedUI"/>
		<bool name="forcereboot" property="RebootRequired"/>
		<bool name="noreboot" property="IgnoreReboot"/>
		<bool name="k" property="RebootRequired"/>
		<bool name="n" property="IgnoreReboot"/>
		<bool name="passive" property="ProgressOnly"/>
		<bool name="noeula" property="SkipEula"/>
		<bool name="nofinish" property="SkipFinish"/>
	</options>
	<properties>
	</properties>
	<forms>
	</forms>
	<manifest>
		<file name="setup.exe"/>
		<file name="setup.cfg"/>
		<file name="eula.txt"/>
		<file name="${{InstallerDllDirectory}}/NVI2.dll"/>
		<file name="${{InstallerDllDirectory}}/NVI2UI.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy32.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy64.dll"/>
		<file name="${{InstallerDllDirectory}}/theme.cfg"/>
		<file name="${{InstallerDllDirectory}}/*.ui.forms"/>
		<file name="${{InstallerDllDirectory}}/*.ui.strings"/>
		<file name="${{InstallerDllDirectory}}/*.png"/>
		<file name="${{InstallerDllDirectory}}/*.jpg"/>
	</manifest>
</setup>
